/*
	Coin Slider jQuery plugin CSS styles
	https://workshop.rs/projects/coin-slider
*/


.coin-slider { overflow: hidden; zoom: 1; position: relative;	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0px 0px 8px rgba(22, 20, 29, 0.37);
-moz-box-shadow:    0px 0px 8px rgba(22, 20, 29, 0.37);
box-shadow:         0px 0px 8px rgba(22, 20, 29, 0.37); }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 10px; float: left;display:none; }
.cs-buttons a { margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid #B8C4CF; color: #B8C4CF; text-indent: -1000px; }
.cs-active { background-color: #B8C4CF; color: #FFFFFF; }

.cs-title { width: 1020px; padding: 0px; background-color: #fff; color: #FFFFFF; font-size:18px; font-weight:bold; font-family:tahoma;}

.cs-prev, 
.cs-next { color: #FFFFFF; padding: 0px 10px; }
